import { requestClient } from '#/api/request';

const prefix = 'log/';
/**
 * 分页查询用户列表
 * @param data
 */
export async function getOpLogList(data: any) {
  return requestClient.get<any>(`${prefix}op-list`, { params: data });
}
